import { Component, EventEmitter, Output } from '@angular/core';
import { Probe } from '@overflow/commons-typescript/model/probe';

@Component({
  selector: 'of-probe-list-container',
  templateUrl: './probe-list-container.html',
})
export class ProbeListContainerComponent  {
    @Output() select = new EventEmitter();

    onSelect(probe: Probe) {
        this.select.emit(probe);
    }
}
